import request from '@/plugins/request/system';
/**
 * 获取列表
 * @param data
 * @constructor
 */
export function  SystemNewsList(data = {}) {
  return request({
    url: '/systemv1/news/list',
    method: 'post',
    data : data
  });
}
/**
 * 添加编辑
 * @param data
 * @constructor
 */
export function  SystemNewsAdd(data = {}) {
  return request({
    url: '/systemv1/news/add',
    method: 'post',
    data : data
  });
}

/**
 * 删除
 * @param data
 * @constructor
 */
export function  SystemNewsDel(data = {}) {
  return request({
    url: '/systemv1/news/del',
    method: 'post',
    data : data
  });
}